<projectSettings>
  <projectSetting name="com.google.external-dependency-managerAnalyticsCookie" value="5a537f4d51014ae5aad4d9e232c382fb" />
  <projectSetting name="com.google.external-dependency-managerAnalyticsEnabled" value="True" />
  <projectSetting name="com.google.unity.oss.play_services_resolverAnalyticsCookie" value="80c10f66bc984c5495c9a9fb329bd5c4" />
  <projectSetting name="com.google.unity.oss.play_services_resolverAnalyticsEnabled" value="True" />
  <projectSetting name="Google.IOSResolver.AutoPodToolInstallInEditor" value="True" />
  <projectSetting name="Google.IOSResolver.CocoapodsIntegrationMethod" value="2" />
  <projectSetting name="Google.IOSResolver.PodfileEnabled" value="True" />
  <projectSetting name="Google.IOSResolver.PodToolExecutionViaShellEnabled" value="True" />
  <projectSetting name="Google.IOSResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.UnityPackageManagerResolver.Enable" value="True" />
  <projectSetting name="Google.UnityPackageManagerResolver.PromptToAddRegistries" value="True" />
  <projectSetting name="Google.UnityPackageManagerResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.CleanUpPromptEnabled" value="True" />
  <projectSetting name="Google.VersionHandler.RenameToCanonicalFilenames" value="False" />
  <projectSetting name="Google.VersionHandler.RenameToDisableFilesEnabled" value="True" />
  <projectSetting name="Google.VersionHandler.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.VersionHandlingEnabled" value="True" />
  <projectSetting name="GooglePlayServices.AndroidPackageInstallationEnabled" value="True" />
  <projectSetting name="GooglePlayServices.AutoResolutionDisabledWarning" value="False" />
  <projectSetting name="GooglePlayServices.AutoResolveOnBuild" value="True" />
  <projectSetting name="GooglePlayServices.AutoResolverEnabled" value="False" />
  <projectSetting name="GooglePlayServices.ExplodeAars" value="True" />
  <projectSetting name="GooglePlayServices.PatchAndroidManifest" value="True" />
  <projectSetting name="GooglePlayServices.PatchMainTemplateGradle" value="True" />
  <projectSetting name="GooglePlayServices.PromptBeforeAutoResolution" value="False" />
  <projectSetting name="GooglePlayServices.UseGradleDaemon" value="False" />
  <projectSetting name="GooglePlayServices.UseJetifier" value="True" />
  <projectSetting name="GooglePlayServices.VerboseLogging" value="False" />
</projectSettings>